TARGETS = mountkernfs.sh hostname.sh mountdevsubfs.sh procps urandom bootmisc.sh checkfs.sh checkroot.sh mountall.sh checkroot-bootclean.sh mountnfs-bootclean.sh mountnfs.sh mountall-bootclean.sh
INTERACTIVE = checkfs.sh checkroot.sh
mountdevsubfs.sh: mountkernfs.sh
procps: mountkernfs.sh
bootmisc.sh: mountnfs-bootclean.sh mountall-bootclean.sh checkroot-bootclean.sh
checkfs.sh: checkroot.sh
checkroot.sh: mountdevsubfs.sh hostname.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountall-bootclean.sh: mountall.sh
